Sector Name: INSURANCE - Bug #2207

Domestic insurance-->External-->Schedule 2--> Qus.8--> Need to add the "upload document” option
as per the client document.

04/21/2022 05:38 PM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Domestic insurance-->External-->Schedule 2--> Qus.8--> Need to add the "upload document" option as per the client document.
See attached screenshot:

clipboard-202204211737-jxcv4.png
clipboard-202204211737-vdk5s.png

History

#1 - 06/06/2022 07:15 PM - Dharmanshu Gupta
- File screenshot-localhost-2022.06.06-19_15_01.png added

Completed. Please check the attachment for the same.

#2 - 06/06/2022 07:26 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#3 - 06/07/2022 06:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
